<manifest version="1.0" type="device">
    <hal format="aidl">
        <name>android.hardware.security.sharedsecret</name>
        <fqname>ISharedSecret/strongbox</fqname>
    </hal>
</manifest>
